<div class="prx-wrapper">
    <div class="prx-blockquote prx-primary">
        <blockquote>
            We started with a great first quarter. Our share holder value increased by 342 happy people.
            <a href="#">Optional link</a>
        </blockquote>
    </div>
</div>